On 30.07.08 11:13, Baird, Josh wrote:
> First and foremost, you need to upgrade your version of BIND. It is
> vulnerable to the recent DNS cache poisoning vulnerability that I'm sure
> you have heard about by now..
>
> See http://www.isc.org/sw/bind/bind-security.php for more information.


according to http://rhn.redhat.com/errata/RHSA-2008-0533.html, the mentioned
version has this problem fixed.

> -----Original Message-----
> From: bind-users-bounce@isc.org [mailto:bind-users-bounce@isc.org] On
> Behalf Of Peter Laws
> Sent: Wednesday, July 30, 2008 11:11 AM
> To: bind-users@isc.org
> Subject: Preventing recursion ... (preventing confusion?)
>
> OK, so I'm not running *real* BIND, but Redhat's "special" version
> (bind-9.2.4-22.el3).


--
Matus UHLAR - fantomas, uhlar@fantomas.sk ; http://www.fantomas.sk/
Warning: I wish NOT to receive e-mail advertising to this address.
Varovanie: na tuto adresu chcem NEDOSTAVAT akukolvek reklamnu postu.
One OS to rule them all, One OS to find them,
One OS to bring them all and into darkness bind them